
.notice{
    background-color: #D0F1FC;
    padding: 20px;
    width: 100%;
    height: auto;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    
    align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    
    justify-content: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
}
.notice .container-fluid{
    width: 80%;
}
.notice h1{
    font-family: 'Raleway', Arial, sans-serif;
    color: #fff;
    font-size: 2.5rem !important;
    font-weight: 600;
    text-align: center !important;
}
.notice p{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #fff;
    font-size: 1.8rem !important;
    font-weight: 400;
    line-height: 130%;
    margin: 20px 0 0 0;
    text-align: center;
}
.notice a{
    color: #fff !important;
}

@media only screen and (max-width: 1680px) {

    .notice h1{
        font-size: 2.2rem !important;
    }
    .notice p{
        font-size: 1.7rem !important;
    }
		
}
@media only screen and (max-width: 1440px) {

    .notice .container-fluid{
        width: 95%;
    }
		
}
@media only screen and (max-width: 1128px) {

    .notice h1{
        font-size: 2.1rem !important;
    }
    .notice p{
        font-size: 1.5rem !important;
    }
		
}
@media only screen and (max-width: 1024px) {

    .notice h1{
        font-size: 2.00rem !important;
    }
    .notice p{
        font-size: 1.4rem !important;
    }
		
}
@media only screen and (max-width: 780px) {

    .notice h1{
        font-size: 1.5rem !important;
    }
    .notice p{
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 514px) {

    .notice .container-fluid{
        width: 100%;
    }
    .notice{
        padding: 30px;
    }
    .notice h1{
        font-size: 1.3rem !important;
    }
    .notice p{
        margin-top: 5px;
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 414px) {

    .notice{
        padding: 15px;
    }
    .notice h1{
        font-size: 1.2rem !important;
    }
    .notice p{
        font-size: 1.00rem !important;
    }
		
}
.introduction{
    padding: 50px;
    width: 100%;
    height: auto;
    background: url(../images/water.jpg) no-repeat 50% 50% scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.introduction .container-fluid{
    width: 80%;
}
.introduction h1{
    font-family: 'Raleway', Arial, sans-serif;
    color: #055A7C;
    font-size: 2.5rem !important;
    font-weight: 600;
    text-align: center !important;
}
.introduction p{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.8rem !important;
    font-weight: 400;
    line-height: 130%;
    margin: 20px 0 0 0;
    text-align: left;
}

@media only screen and (max-width: 1680px) {

    .introduction h1{
        font-size: 2.2rem !important;
    }
    .introduction p{
        font-size: 1.7rem !important;
    }
		
}
@media only screen and (max-width: 1440px) {

    .introduction .container-fluid{
        width: 95%;
    }
		
}
@media only screen and (max-width: 1128px) {

    .introduction h1{
        font-size: 2.1rem !important;
    }
    .introduction p{
        font-size: 1.5rem !important;
    }
		
}
@media only screen and (max-width: 1024px) {

    .introduction h1{
        font-size: 2.00rem !important;
    }
    .introduction p{
        font-size: 1.4rem !important;
    }
		
}
@media only screen and (max-width: 780px) {

    .introduction h1{
        font-size: 1.5rem !important;
    }
    .introduction p{
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 514px) {

    .introduction .container-fluid{
        width: 100%;
    }
    .introduction{
        padding: 30px;
    }
    .introduction h1{
        font-size: 1.3rem !important;
    }
    .introduction p{
        margin-top: 5px;
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 414px) {

    .introduction{
        padding: 15px;
    }
    .introduction h1{
        font-size: 1.2rem !important;
    }
    .introduction p{
        font-size: 1.00rem !important;
    }
		
}


/**************** LISTS WITH ICONS ************************/
.introduction .list-with-icons  ul{
    margin: 10px 0 15px 0px;
}
.introduction .list-with-icons ul li{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.5rem !important;
    font-weight: 400 !important;
    line-height: 130%;
    text-align: left;
    list-style-type: none !important;
}
.introduction .list-with-icons ul li i{
    vertical-align: top;
    margin: 1px 0 0 0;
    display: inline-block;
}
.introduction .list-with-icons ul li ul{
    margin: 5px 0 5px 0;
}
.introduction .list-with-icons ul li ul li{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #084E63;
    font-size: 1.5rem !important;
    font-weight: 300 !important;
    font-style: italic;
    line-height: 130%;
    text-align: left;
    list-style-type: none !important;
}
@media only screen and (max-width: 1280px) {
	
    .introduction .list-with-icons ul li{
        font-size: 1.5rem !important;
        padding: 3px;
    }

}
@media only screen and (max-width: 1024px) {
	
    .introduction .list-with-icons ul li{
        font-size: 1.4rem !important;
    }
    .introduction .list-with-icons ul li ul li{
        font-size: 1.4rem !important;
    }
    
}
@media only screen and (max-width: 780px) {
	
    .introduction .list-with-icons ul li{
        font-size: 1.1rem !important;
    }
    .introduction .list-with-icons ul li ul li{
        font-size: 1.1rem !important;
    }
    
}
@media only screen and (max-width: 500px) {
	
    .introduction .list-with-icons ul{
        margin-left: -25px;
    }

    .introduction .list-with-icons ul li{
        list-style-position: outside;
    }

}
@media only screen and (max-width: 414px) {
	
    .introduction .list-with-icons ul{
        margin-left: -35px;
    }

    .introduction .list-with-icons ul li{
        list-style-position: outside;
    }
    .introduction .list-with-icons ul li{
        font-size: 1.00rem !important;
    }
    .introduction .list-with-icons ul li ul li{
        font-size: 1.00rem !important;
    }

}
@media only screen and (max-width: 320px) {
	
    .introduction .list-with-icons ul{
        margin-left: -30px;
    }

}
/************************************************/

/******************* SERVICE BOX ****************************/
.servicebox{
    margin: 10px 0 40px 0;
}
.servicebox .container-fluid{
    padding: 0;
    width: 68%;
}
.servicebox .col-md-12{
    padding: 0;
}
.serviceBoxDCP{
    border: 6px solid #009FD6;
    border-radius: 2px;
    margin: 40px 0;
    padding: 15px 25px;
    position: relative;
    background-color: #D0F1FC;
}
.serviceBoxDCP .service-icon{
    width: 70px;
    height: 70px;
    line-height: 60px;
    border-radius: 2px;
    background: #009FD6;
    font-size: 40px;
    text-align: center;
    position: absolute;
    top: -55px;
    left: 40px;
}
.serviceBoxDCP .service-icon:before{
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: -16px;
    left: -55px;
    opacity: 0.1;
    transform: rotate(137deg) scale(1.5) skew(29deg) translate(-1px);
}
.serviceBoxDCP .service-icon:after{
    content: "";
    border-top: 11px solid #009FD6;
    border-left: 11px solid transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -4px;
}
.serviceBoxDCP i{
    color: rgba(225, 255, 255, 0.9);
    margin-top: 14px;
}

@media only screen and (max-width: 1280px) {
	
    .servicebox .container-fluid{
        width: 80%;
    }
    
}
@media only screen and (max-width: 900px) {
	
    .servicebox .container-fluid{
        width: 90%;
    }
    
}

@media only screen and (max-width: 414px) {

    .serviceBoxDCP .service-icon{
        width: 60px;
        height: 60px;
        font-size: 30px;
        top: -45px;
    }
    
}
@media only screen and (max-width: 414px) {

    .serviceBoxDCP .title{
        font-size: 1.8rem !important;
    }
    .serviceBoxDCP p{
        font-size: 1.4rem !important;
    }
    
}

/**************************** BOXES ***********************************/
.boxes{
    padding: 80px 0 30px 0;
    background-color: #009FD6;
}
.boxes .container-fluid{
    width: 85%;
}
.boxes .row{
    margin: 0;
}
.boxes .col-lg-4{
    padding: 0 10px;
}

/******************* SERVICE BOX ****************************/
.servicebox2{

}
.servicebox2 .container-fluid{
    padding: 0;
    width: 100% !important;
}
.servicebox2 .col-md-12{
    padding: 0;
}
.serviceBoxContent{
    border: 6px solid #66C9F5;
    border-radius: 2px;
    margin: 40px 0;
    padding: 15px 25px;
    position: relative;
    background-color: #D0F1FC;
}
.serviceBoxContent .service-icon{
    width: 70px;
    height: 70px;
    line-height: 60px;
    border-radius: 2px;
    background: #66C9F5;
    font-size: 40px;
    text-align: center;
    position: absolute;
    top: -55px;
    left: 40px;
}
.serviceBoxContent .service-icon:before{
    content: "";
    width: 100%;
    height: 100%;
    background: transparent;
    position: absolute;
    top: -16px;
    left: -55px;
    opacity: 0.1;
    transform: rotate(137deg) scale(1.5) skew(29deg) translate(-1px);
}
.serviceBoxContent .service-icon:after{
    content: "";
    border-top: 11px solid #66C9F5;
    border-left: 11px solid transparent;
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -4px;
}
.serviceBoxContent i{
    color: #fff;
    margin-top: 14px;
}
.serviceBoxContent h1{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.4rem !important;
    margin: 20px 0 5px 0;
}
.serviceBoxContent p{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.2rem !important;
    font-weight: 400;
    line-height: 130%;
}

@media only screen and (max-width: 1440px) {
	
    
    .servicebox2 .container-fluid{
        width: 100% !important;
        padding: 0;
    }
    
}
@media only screen and (max-width: 1240px) {
	
    .boxes .container-fluid{
    width: 95%;
}
    .serviceBox2 h1{
        font-size: 1.2rem !important;
    }
    
}

@media only screen and (max-width: 414px) {

    .serviceBoxContent{
        padding: 15px 10px;
    }
    .serviceBox2 .service-icon{
        width: 60px;
        height: 60px;
        font-size: 30px;
        top: -45px;
    }
    
    .serviceBoxContent h1{
        font-size: 1.1rem !important;
    }
    .serviceBoxContent p{
        font-size: 1.00rem !important;
    }
    
}

/************************* LEAD SAFETY TIPS *********************/
.tips{
    width: 100%;
    margin-bottom: 40px;
}
.tips .container-fluid{
    width: 70%;
}
.tips h1{
    font-family: 'Raleway', Arial, sans-serif;
    color: #055A7C;
    font-size: 2.5rem !important;
    font-weight: 600;
    text-align: center !important;
}
.tips p{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.8rem !important;
    font-weight: 400;
    line-height: 130%;
    margin: 20px 0 0 0;
    text-align: left;
}

@media only screen and (max-width: 1680px) {

    .tips h1{
        font-size: 2.2rem !important;
    }
    .tips p{
        font-size: 1.7rem !important;
    }
		
}
@media only screen and (max-width: 1440px) {

    .tips .container-fluid{
        width: 95%;
    }
		
}
@media only screen and (max-width: 1128px) {

    .tips h1{
        font-size: 2.1rem !important;
    }
    .tips p{
        font-size: 1.5rem !important;
    }
		
}
@media only screen and (max-width: 1024px) {

    .tips h1{
        font-size: 2.00rem !important;
    }
    .tips p{
        font-size: 1.4rem !important;
    }
		
}
@media only screen and (max-width: 780px) {

    .tips h1{
        font-size: 1.5rem !important;
    }
    .tips p{
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 514px) {

    .tips .container-fluid{
        width: 100%;
    }
    .tips{
        padding: 30px;
    }
    .tips h1{
        font-size: 1.3rem !important;
    }
    .tips p{
        margin-top: 5px;
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 414px) {

    .tips{
        padding: 15px;
    }
    .tips h1{
        font-size: 1.2rem !important;
    }
    .tips p{
        font-size: 1.00rem !important;
    }
		
}


/**************** LISTS WITH ICONS ************************/
.tips .list-with-icons  ul{
    margin: 10px 0 15px 0px;
}
.tips .list-with-icons ul li{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.5rem !important;
    font-weight: 400 !important;
    line-height: 130%;
    text-align: left;
    list-style-type: none !important;
}
.tips .list-with-icons ul li i{
    vertical-align: top;
    margin: 1px 0 0 0;
    display: inline-block;
}
.tips .list-with-icons ul li ul{
    margin: 5px 0 5px 0;
}
.tips .list-with-icons ul li ul li{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #084E63;
    font-size: 1.5rem !important;
    font-weight: 300 !important;
    font-style: italic;
    line-height: 130%;
    text-align: left;
    list-style-type: none !important;
}
@media only screen and (max-width: 1280px) {
	
    .tips .list-with-icons ul li{
        font-size: 1.5rem !important;
        padding: 3px;
    }

}
@media only screen and (max-width: 1024px) {
	
    .tips .list-with-icons ul li{
        font-size: 1.4rem !important;
    }
    .tips .list-with-icons ul li ul li{
        font-size: 1.4rem !important;
    }
    
}
@media only screen and (max-width: 780px) {
	
    .tips .list-with-icons ul li{
        font-size: 1.1rem !important;
    }
    .tips .list-with-icons ul li ul li{
        font-size: 1.1rem !important;
    }
    
}
@media only screen and (max-width: 500px) {
	
    .tips .list-with-icons ul{
        margin-left: -25px;
    }

    .tips .list-with-icons ul li{
        list-style-position: outside;
    }

}
@media only screen and (max-width: 414px) {
	
    .tips .list-with-icons ul{
        margin-left: -35px;
    }

    .tips .list-with-icons ul li{
        list-style-position: outside;
    }
    .tips .list-with-icons ul li{
        font-size: 1.00rem !important;
    }
    .tips .list-with-icons ul li ul li{
        font-size: 1.00rem !important;
    }

}
@media only screen and (max-width: 320px) {
	
    .tips .list-with-icons ul{
        margin-left: -30px;
    }

}
/************************************************/

/************************* LEAD SAFETY COUPONS *********************/
.coupons{
    width: 100%;
    background-color: #009FD6;
    padding: 80px 0;
}
.coupons .container-fluid{
    width: 70%;
}
.coupons i{
    color: #fff;
    font-size: 3.5rem !important;
    line-height: 130%;
    margin: 20px 0 0 0;
    text-align: center;
}
.coupons h1{
    font-family: 'Raleway', Arial, sans-serif;
    color: #fff;
    font-size: 2.5rem !important;
    font-weight: 600;
    text-align: center !important;
}
.coupons p{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #fff;
    font-size: 1.9rem !important;
    font-weight: 400;
    line-height: 130%;
    margin: 20px 0 0 0;
    text-align: center;
}
.coupons p a{
    color: #fff;
    text-decoration: underline;
}

@media only screen and (max-width: 1680px) {

    .coupons h1{
        font-size: 2.2rem !important;
    }
    .coupons p{
        font-size: 1.7rem !important;
    }
		
}
@media only screen and (max-width: 1440px) {

    .coupons .container-fluid{
        width: 95%;
    }
		
}
@media only screen and (max-width: 1128px) {

    .coupons h1{
        font-size: 2.1rem !important;
    }
    .coupons p{
        font-size: 1.5rem !important;
    }
		
}
@media only screen and (max-width: 1024px) {

    .coupons h1{
        font-size: 2.00rem !important;
    }
    .coupons p{
        font-size: 1.4rem !important;
    }
		
}
@media only screen and (max-width: 780px) {

    .coupons h1{
        font-size: 1.5rem !important;
    }
    .coupons p{
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 514px) {

    .coupons .container-fluid{
        width: 100%;
    }
    .coupons{
        padding: 30px;
    }
    .coupons h1{
        font-size: 1.3rem !important;
    }
    .coupons p{
        margin-top: 5px;
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 414px) {

    .coupons{
        padding: 15px;
    }
    .coupons h1{
        font-size: 1.2rem !important;
    }
    .coupons p{
        font-size: 1.00rem !important;
    }
		
}
/******************************************/

/******** THANK YOU ***********************/
.thanks{
    padding: 50px;
    width: 100%;
    height: auto;
    background: url(../images/water.jpg) no-repeat 50% 50% scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thanks .container-fluid{
    width: auto;
}
.thanks h1{
    font-family: 'Raleway', Arial, sans-serif;
    color: #055A7C;
    font-size: 2.5rem !important;
    font-weight: 600;
    text-align: center !important;
}
.thanks p{
    font-family: 'Source Sans Pro', Arial, sans-serif;
    color: #055A7C;
    font-size: 1.8rem !important;
    font-weight: 400;
    line-height: 130%;
    margin: 20px 0 0 0;
    text-align: center;
}

@media only screen and (max-width: 1680px) {

    .thanks h1{
        font-size: 2.2rem !important;
    }
    .thanks p{
        font-size: 1.7rem !important;
    }
		
}
@media only screen and (max-width: 1440px) {

    .thanks .container-fluid{
       
    }
		
}
@media only screen and (max-width: 1128px) {

    .thanks h1{
        font-size: 2.1rem !important;
    }
    .thanks p{
        font-size: 1.5rem !important;
    }
		
}
@media only screen and (max-width: 1024px) {

    .thanks h1{
        font-size: 2.00rem !important;
    }
    .thanks p{
        font-size: 1.4rem !important;
    }
		
}
@media only screen and (max-width: 780px) {

    .thanks h1{
        font-size: 1.5rem !important;
    }
    .thanks p{
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 514px) {

    .thanks{
        padding: 30px;
    }
    .thanks h1{
        font-size: 1.3rem !important;
    }
    .thanks p{
        margin-top: 5px;
        font-size: 1.1rem !important;
    }
		
}
@media only screen and (max-width: 414px) {

    .thanks{
        padding: 15px;
    }
    .thanks h1{
        font-size: 1.2rem !important;
    }
    .thanks p{
        font-size: 1.00rem !important;
    }
		
}


a:link {
    color: #0882bf;
}

a:visited {
    color: #0882bf;
}

a:hover {
    color: #000;
}

a:active {
    color: #0882bf;
}


